hr.two{
  height: 2;
  border-color: black;
  }
 
div.doc {
	background-color: #AAAAAA;	
	margin-top: 20px;
	padding: 10px;
}
table.doc {
	background-origin: content-box;
	border-collapse: collapse;
	margin: 2px 2px 2px 2px;
	}

td.doc {
	background-color: #AAAAAA;	
	margin: 3px 3px 3px 3px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	width: 220px;

}
td.pict {
	padding: 3px 3px 3px 3px;
	background-image: url(../images/T001.jpg);
	text-align: center;
	width: 220px;
	
}
td.txt {
	border-bottom: 2px solid #EEEEEE;
	margin: 3px 3px 3px 3px;
	padding: 5px 5px 5px 5px;
	text-align: left;
	max-width: 40%;
}
td.name {
	border-bottom: 2px solid #EEEEEE;
	padding: 5px 5px 5px 5px;
	text-align: left;
	width: 30%;
}
td.biog {
	border-bottom: 2px solid #EEEEEE;
	margin: 3px 3px 3px 3px;
	padding: 5px 5px 5px 5px;
	text-align: justify;
	max-width: 40%;
}

img.left {
	padding: 10px 10px 10px 10px;
	}

img.pict {
	padding: 10px 10px 10px 10px;
	max-width: 210px;
	}

	
p.podpis {
	text-align: right;
	font-style: italic;
}	
